@charset "utf-8";
*{
    margin:0;padding:0;
}
a{text-decoration: inherit;color:inherit;}
ul{list-style: none;}
img{max-width: 100%;}

html{
    background-color: #fff;
    color:#333;
}
.top{
    height:100px;
    background: #45a7f7;
}
header{
    width:1200px;
    height:100%;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 100;
}
.logo{
    display: flex;
    align-items: center;
}
.gnb{
    display: flex;
    margin-top:25px;
    margin-right:25px;
    height:50px;
    overflow: hidden;
    transition: all 0.6s ease 0s;
}
.gnb:hover{
    height:200px;
    background-color: #fff;
}

.gnb>li>a{
    display: flex;
    width:180px;
    height:50px;
    align-items: center;
    padding-left:10px;
    font-weight: bold;
}
.gnb>li>ul>li>a{
    display: flex;
    width:180px;
    height:30px;
    align-items: center;
    padding-left:10px;
}

.gnb li:hover>a{
    background-color: #000;
    color:#fff;
}
.station{
    width:1200px;
    height:300px;
    margin:0 auto;
    overflow: hidden;
}
.train{
    width:300%;
    height:100%;
    display: flex;
    transition: all 0.6s ease 0s;
}
.train>li{
    flex:1;
}
.train>li img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.contents{
    width:1200px;
    height:200px;
    margin:0 auto;
    display: flex;
}
.contents>section{
    flex:1;
}
.tabs{
    display: flex;
    margin:15px 0;
}
.tabs a{
    padding:10px;
    border:1px solid #000;
}

.tabs a.on{
    background-color: #000;
    color:#fff;
}
.notice li{
    display: flex;
    justify-content: space-between;
}
.gallery{
    justify-content: space-between;
    display: none;
}
.gallery.on{
    display: flex;
}
.notice{
    display: none;
}
.notice.on{
    display: block;
}
.banner{
    background: url("../img/banner.jpg") no-repeat 50% 50% / cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner a{
    padding:10px 35px;
    background-color:#45a7f7;
}
.direct{
    background: url("../img/direct.jpg") no-repeat 50% 50% / cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.direct a{
    padding:10px 35px;
    background-color:#45a7f7;
}
.bottom{
    height:100px;
    background-color: #000;
    color:#fff;
}
footer{
    width:1200px;
    height:100%;
    margin:0 auto;
    display: flex;;
    align-items: center;
}
.foot_menu{
    display: flex;;
}
.foot_menu>li{
    margin-right:15px;
    text-decoration: underline;
}
.popup{
    position: fixed;
    width:300px;
    padding:20px;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    border:1px solid #000;
    background: #FFF;
    display: none;
}
.popup.on{
    display: block;
}

.popup_ctl{
    margin-top:20px;
    display: flex;
    justify-content: flex-end;
}
.btn_close{
    border:1px solid #000;
    padding:5px 20px;
    cursor: pointer;
}